<?xml version="1.0"?>
<performance xmlns="http://bb.ringingworld.co.uk/NS/performances#" id="P1356821">
  <association>South Northamptonshire Society</association>
  <place towerbase-id="2296">
    <place-name type="place">Harpole</place-name>
    <place-name type="dedication">All Saints</place-name>
    <place-name type="county">Northamptonshire</place-name>
    <ring type="tower" tenor="12-1-12 in F#" />
  </place>
  <date>2001-04-21</date>
  <duration>2h 52</duration>
  <title><changes>5040</changes> <method>Surprise Minor (7m)</method></title>
  <details>(7m: 1 ext each London, Norwich, Bourne, Ipswich, Cambridge, Beverley, Surfleet)</details>
  <ringers>
      <ringer bell="1">Bridget Paul</ringer>
      <ringer bell="2">Nicola Firminger</ringer>
      <ringer bell="3">Alan A Paul</ringer>
      <ringer bell="4">Colin E Sampson</ringer>
      <ringer bell="5" conductor="true">Graham C Paul</ringer>
      <ringer bell="6">Barry E Saunders</ringer>
    </ringers>
  <footnote>To celebrate HM The Queen’s 75th Birthday.</footnote>
  <timestamp>2020-05-05T22:18:06</timestamp>
</performance>
